Subject: New Reply Received - Fwd: Reply to your comment on Android app 'Centrepoint Online - سنتربوينت'
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 15:25:24 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Fwd: Reply to your comment on Android app 'Centrepoint Online - سنتربوينت'  Ticket comment <div dir="auto">How many times should I say I have no problem with my shukran account. <div dir="auto"><br></div>
<div dir="auto">I am not receiving any code from centrepoint application to do anything.</div>
<div dir="auto"><br></div>
<div dir="auto">I feel your application is waste of time.</div>
<div dir="auto"><br></div>
<div dir="auto">Keep following up for the past few weeks and there no resolution.</div>
<div dir="auto"><br></div>
<div dir="auto">Time to delete it for ever. <br><br><div dir="auto">Best Regards,<br>Faisal Ali,<br>00974-33759299</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 18, 2021, 12:52 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faisal,</div>
<div dir="ltr">
<div> </div>
<div>Thank you for getting
in touch with us.<br> <br>
</div>
<div>We have checked on
your account details and see that your Shukran card is not linked. It is
pending because the verification step was not completed.<br> <br>
</div>
<div dir="ltr">Your Shukran card has
been unlocked for now, please contact the Shukran support team on 800–SHUKRAN
(800–7485726), or email at <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> to update your card
information (mobile or email), and then you will be able to receive the
verification code to link your card successfully at (website url)</div>
<div> </div>
<div>Feel free to get in
touch with us for further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div dir="ltr">
<em>​</em>The Support Team</div>
</div>
</div>
<div dir="ltr">​  </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3265219